Bug 1849364 - BackupPC-XS-0.62 is available
Summary: BackupPC-XS-0.62 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: BackupPC-XS
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-21 03:33 UTC by Upstream Release Monitoring
Modified: 2020-07-08 00:26 UTC (History)
1 user (show)

Fixed In Version: BackupPC-XS-0.62-1.fc31 BackupPC-XS-0.62-1.fc32 BackupPC-XS-0.62-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-01 01:36:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.62 (#1849364) (901 bytes, patch)
2020-06-21 03:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-06-21 03:33:21 UTC
Latest upstream release: 0.62
Current version/release in rawhide: 0.60-1.fc33
URL: https://github.com/backuppc/backuppc-xs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13758/

Comment 1 Upstream Release Monitoring 2020-06-21 03:33:25 UTC
Created attachment 1698218 [details]
[patch] Update to 0.62 (#1849364)

Comment 2 Upstream Release Monitoring 2020-06-21 03:36:33 UTC
the-new-hotness/release-monitoring.org's scratch build of BackupPC-XS-0.62-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45936038

Comment 3 Fedora Update System 2020-06-22 15:37:29 UTC
FEDORA-EPEL-2020-db09232601 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-db09232601

Comment 4 Fedora Update System 2020-06-22 15:37:31 UTC
FEDORA-2020-f2a3cd9374 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f2a3cd9374

Comment 5 Fedora Update System 2020-06-22 15:37:33 UTC
FEDORA-2020-d58ae4e84f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d58ae4e84f

Comment 6 Fedora Update System 2020-06-23 01:05:15 UTC
FEDORA-2020-d58ae4e84f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d58ae4e84f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d58ae4e84f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-23 01:20:20 UTC
FEDORA-EPEL-2020-db09232601 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-db09232601

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-23 01:54:38 UTC
FEDORA-2020-f2a3cd9374 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f2a3cd9374`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f2a3cd9374

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-07-01 01:36:38 UTC
FEDORA-2020-f2a3cd9374 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-07-01 01:50:22 UTC
FEDORA-2020-d58ae4e84f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-07-08 00:26:40 UTC
FEDORA-EPEL-2020-db09232601 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.